package com.sunxung.factoring.entity.fundmanagement.vo;

public class QuotaDisburseBatchVo {
    private Integer quotaDisburseBatch;

    public Integer getQuotaDisburseBatch() {
        return quotaDisburseBatch;
    }

    public void setQuotaDisburseBatch(Integer quotaDisburseBatch) {
        this.quotaDisburseBatch = quotaDisburseBatch;
    }

}
